package com.cloudcross.ssp.common.consts;
/**
 * 
 * @author xiangliu
 *审核状态
 */
public enum CheckStatus {
	fail(-1), succ(1), wait(0),disable(-1), enable(1), inactive(0);
	public final int value;
	private CheckStatus(int value) {
		this.value = value;
	}
}